[{ "code": 5, "name": "BALLONS des VOSGES"},
{ "code": 24, "name": "LORRAINE"},
{ "code": 30, "name": "MONTAGNE de REIMS"},
{ "code": 48, "name": "VOSGES du NORD (hors fraction WISSEMBOURG et PHALSBOURG)"}
]